Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Deleted user
0 / 0 points
Next:
badges earned

Your Points Tracker
Challenges
Leaderboard
  • Global
  • Feed

Badge for your thoughts?

You're enrolled in our new beta rewards program. Join our group to get the inside scoop and share your feedback.

Join group
Recognition
Give the gift of kudos
You have 0 kudos available to give
Who do you want to recognize?
Why do you want to recognize them?
Kudos
Great job appreciating your peers!
Check back soon to give more kudos.

Past Kudos Given
No kudos given
You haven't given any kudos yet. Share the love above and you'll see it here.

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Crowd connection with Apache DS 2.0

In Crowd 2.7.0, the last Apache DS connector provided is for 1.5.x releases, where the latest version is 1.5.7 is from 24 April 2010 and listed as not maintained (see: http://directory.apache.org/apacheds/download-old-versions.html).

Is there an intention to continue to update the connector for Apache DS 2.0 ?

Thanks in advance for the answer,

Emidio

3 answers

1 accepted

0 votes
Answer accepted

We haven't spent time adding support for ApacheDS 2 largely because it hasn't had a final version released yet; we're not sure whether we'd be able to reliably and successfully support a product which is still releasing milestones.

It doesn't look like there's an open feature request to support it (or at least, I couldn't find it quickly!), so if this is important to you, please create an issue of type New Feature in the Crowd project and call it something like "Support Apache DS 2". If supporting the current milestones is important to you, then please mention that in an issue comment or as part of the issue description.

Forgot to add: if you do create this issue / feature request, please add a comment here & link to the issue in the comment, so that successive people looking for ApacheDS 2 support can find and vote on the issue.

Thanks Caspar, I will evaluate it. At the moment I prefer to stick to Apache DS 1.5.7 since it is quite stable, if new requirements will come up for migrating to Apache DS 2 I will create an issue.

I have created the feature request: https://jira.atlassian.com/browse/CWD-4006

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Jira Service Management

JSM June Challenge #2: Share how your business teams became ITSM rockstars

For JSM June Challenge #2, share how your non-technical teams like HR, legal, marketing, finance, and beyond started using Jira Service Management! Tell us: Did they ask to start using it or...

180 views 6 7
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you